Subject: Thanks

From: Jordan Wilkerson <[email-masked]>
Date: Sat, 27 May 1995 15:50:03 GMT

I need to unsubscribe from the AE List for the next month, due to the
Upcoming Hybrid Electric Vehicle Challenge and the Solar Car "SunRayce"
which are back-to-back in June.  I will not be able to catch up if I save
a month's worth of mail.

Thank you for the on-going discussions, specifically, OTEC and Electric Cars.

The discussions on this group on electric vehicles is more technical with
less governmental suppression fears then the Electric Vehicle List.

Again, thanks to sysop for maintaining this list server, and to the rest
of you for continuing discussions.

Jordan Wilkerson

University of Maryland
Hybrid Electric Vehicle Research
Project Manager
[email-masked]

"Ignorance Breeds Fear"

Thanks